2020-02-20 09:56 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000006Audiostation[All Projects] Bugpublic2018-11-19 15:02
Reporterjeffery 
Assigned Toalex van den berg 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version10
Product Version1.8 
Target VersionFixed in Version1.9 
Summary0000006: Shuffle function does not work correctly
DescriptionWhen I use the shuffle function of Audiostation I somwtimes hear the same song more than once. Is there an option to only play a song once when using the shuffle function?
Steps To ReproduceAdd files to the playlist and starting playing them with the shuffle function activated.
Additional Informationn.v.t.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000012

alex van den berg (administrator)

Last edited: 2018-05-08 22:32

View 1 revisions

Thanks for your bug report.
I will take a look at this issue, and will add the fix to the next version of Audiostation.

~0000013

alex van den berg (administrator)

This issue is solved in the new version of Audiostation
+Notes

-Issue History
Date Modified Username Field Change
2018-05-04 23:53 jeffery New Issue
2018-05-08 22:31 alex van den berg Assigned To => alex van den berg
2018-05-08 22:31 alex van den berg Status new => assigned
2018-05-08 22:32 alex van den berg Note Added: 0000012
2018-05-08 22:32 alex van den berg Note Edited: 0000012 View Revisions
2018-05-08 22:32 alex van den berg Note Revision Dropped: 12: 0000001
2018-11-19 15:02 alex van den berg Status assigned => resolved
2018-11-19 15:02 alex van den berg Resolution open => fixed
2018-11-19 15:02 alex van den berg Fixed in Version => 1.9
2018-11-19 15:02 alex van den berg Note Added: 0000013
+Issue History